
	body {
		font-family:"Trebuchet MS", Helvetica, sans-serif;
		background-image:url('../images/whitewolf.jpg');
		background-repeat:no-repeat; 
		font-family:background-color:#FFFFFF;
		padding-top:0.30CM;
		padding-left:0CM;
	}
	
	.mainframe{
		opacity: 0.95; 
		filter:alpha(opacity=95);
		background-image:url('../images/topbar.jpg(Put Real Name and it will show)');
		background-repeat:no-repeat;
		background-position:center top;	
	}

	.PageHeader{
		font-size: 1.2em;
		color: #381C00;
		font-weight:bold;
		padding-top:	0.3CM;
		padding-left:	0.0CM;		
	}

	.PageSubHeader{
		font-size: 0.7em;
		color: #DFBE5C;
		font-weight:bold;
		padding-top:	0.3CM;
		padding-left:	0.0CM;		
	}
	 .menu{
		cursor: hand; cursor: pointer; 
		font-size: 0.9em;
		color: #381C00;
		font-weight:bold;
		hover: color:red;	
	}

	.mainpage{
		opacity: 0.99; 
		filter:alpha(opacity=99);
		padding-left:1.0CM;
		padding-right:1.0CM;
	}

	.adminmenu {
		font-family: sans-serif;
		cursor: hand; cursor: pointer; 
		text-decoration:underline;
		font-size: 1.20em;
		color: #004000;
		font-weight:bold;
	}

	.StrongHeader{
		font-family: sans-serif;
		font-size: 1.20em;
		color: #000000;
		font-weight:bold;	
	}

	.BottomBanner{
		font-family: Palatino; Arial;
		font-size: 1.2em;
		color: #000000;
		font-weight:bold;
		text-decoration:underline;	
	}

	.imputform{
		font-family: Palatino; Arial;
		font-size: 1.2em;
		color: #000000;
		font-weight:bold;
		text-decoration:none;
		padding-left:1.0CM; 
		padding-right:1.0CM;	
	}
		
	.ozipos {
		opacity: 0.85; 
		filter:alpha(opacity=85); 
		padding-right:0.5CM; 
		padding-bottom:0.05CM;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 0.80em;
		color: #9E4413;
	}
	
	a.home:link 		{	color:#FFFFFF;font-size: 1.4em;font-weight:bold;	}  /* unvisited link */
 	a.home:visited 		{	color:#FFFFFF;font-size: 1.4em;font-weight:bold;}      /* unvisited link */
 	a.home:hover		{	color:#67BF4B;font-size: 1.4em;font-weight:bold;}      /* unvisited link */
 	a.home:active	 	{	color:#FFFFFF;font-size: 1.4em;font-weight:bold;}      /* unvisited link */
	
	a.sign:link 		{	color:#FFFFFF;font-size: 1.2em;font-weight:bold;	}  /* unvisited link */
 	a.sign:visited 		{	color:#FFFFFF;font-size: 1.2em;font-weight:bold;}      /* unvisited link */
 	a.sign:hover		{	color:#0D3C00;font-size: 1.2em;font-weight:bold;}      /* unvisited link */
 	a.sign:active 		{	color:#FFFFFF;font-size: 1.2em;font-weight:bold;}      /* unvisited link */	

	a.ozilink:link 		{	color:#381C00;font-size: 0.8em;font-weight:normal; text-decoration: none; }  /* unvisited link */
 	a.ozilink:visited 	{	color:#381C00;font-size: 0.8em;font-weight:normal; text-decoration: none; }      /* unvisited link */
 	a.ozilink:hover		{	color:#381C00;font-size: 0.8em;font-weight:normal; text-decoration: underline; }      /* unvisited link */
 	a.ozilink:active 	{	color:#381C00;font-size: 0.8em;font-weight:normal; text-decoration: none; }      /* unvisited link */
		
#container {

	width: 100%;
	height: 280px;
	top: 50%;
	left: 50%;
	margin-top: -140px;
	margin-left: -170px;
	background: #fff;
	border-radius: 3px;
	border: 1px solid #ccc;
	box-shadow: 0 1px 2px rgba(0, 0, 0, .1);
	-webkit-animation-name: bounceIn;
	-webkit-animation-fill-mode: both;
	-webkit-animation-duration: 1s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: linear;
	-moz-animation-name: bounceIn;
	-moz-animation-fill-mode: both;
	-moz-animation-duration: 1s;
	-moz-animation-iteration-count: 1;
	-moz-animation-timing-function: linear;
	animation-name: bounceIn;
	animation-fill-mode: both;
	animation-duration: 1s;
	animation-iteration-count: 1;
	animation-timing-function: linear;
}

#lower {
	background: #ecf2f5;
	width: 100%;
	height: 69px;
	margin-top: 20px;
	box-shadow: inset 0 1px 1px #fff;
	border-top: 1px solid #ccc;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}	
	
	
	
	
	
	
	
	
	
	
	
	